## hipspy 0.2

=== debian/changelog ===
hipspy (0.2-3) unstable; urgency=low

  * Fix import failure from astropy.tests on astropy 3.2
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jul 2019 20:55:55 +0200

hipspy (0.2-2) unstable; urgency=medium

  * Fix HipsSurveyPropertiesList.table with latest Astropy
  * Push Standards-Version to 4.3.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Dec 2018 14:20:28 +0100

hipspy (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #908661)

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Sep 2018 21:59:17 +0200
