=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import hips; exit(hips.test())"
Depends: python3-hips
Restrictions: allow-stderr
